Anonymous Login
2021-06-23 09:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000850Pending Requests[All Projects] Generalpublic2011-11-26 23:05
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000850: In ProjectDesigner Duration does not change anything
DescriptionIn ProjectDesigner is possiblility to put (expected) duration for tasks.
But it doesn't do anything, dates stay same.

If I do this in Edit Task (change expected duration) finish data is changing as I change expected duration.

Can you please do this also for Duration in ProjectDesigner.

Please see attachment.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000452new Changing task duration does not re-calculate the task end date 
+Relationships

-Notes

~0002331

caseydk (administrator)

Closed in favor of the earlier 0000452
+Notes

-Issue History
Date Modified Username Field Change
2011-07-04 01:18 miroslaw New Issue
2011-07-04 01:18 miroslaw File Added: ProjectDesigner - Duration of task.JPG
2011-08-06 23:13 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-08-09 12:54 caseydk Project Pending Requests => v3.0 Release
2011-09-12 22:44 caseydk Relationship added child of 0000318
2011-09-27 23:50 caseydk Status new => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-11-23 22:59 caseydk Project v3.0 Release => Pending Requests
2011-11-26 23:04 caseydk Relationship added child of 0000452
2011-11-26 23:04 caseydk Relationship deleted child of 0000318
2011-11-26 23:04 caseydk Relationship deleted child of 0000452
2011-11-26 23:04 caseydk Relationship added has duplicate 0000452
2011-11-26 23:05 caseydk Note Added: 0002331
2011-11-26 23:05 caseydk Status assigned => closed
2011-11-26 23:05 caseydk Resolution open => duplicate
+Issue History